@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}






/* ===================Responsive ===================*/
/* / / 1600-1700px / / */
@media screen and (min-width: 1601px) and (max-width: 1700px) {
}
/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1600px) {

}
/* / / 1300-1366-1500 / / */
@media screen and (min-width: 1300px) and (max-width: 1499px) {
   
}
/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {

}
/* / / Ipad PRO / */
@media screen and (min-width: 700px) and (max-width: 1200px) {
    section.schedule-box .image-box img {
    width: 50% !important;
    height: 100%;
}
section.about-sec .col-md-6:nth-child(1) {
    text-align: center;
}
    section.banner-sec .form-box:before {
        left: calc(50% - 157px) !important;
    }
}
/* / / Ipad - 768px and Landspace Mode : 820px / / */
@media screen and (min-width: 100px) and (max-width: 949px) {
}
/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 1250px) {
.container {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    display: block !important;
}

br {
    display: none;
}
	
header .col-md-4.text-end {
/*     text-align: center;
    margin-top: 20px; */
	display: none;
}

h2 {
    font-size: 25px;
}

section.banner-sec .container {
    padding-top: 40px;
    padding-bottom: 440px;
}

h1 {
    font-size: 40px;
}

section.banner-sec .container .col-md-6:first-child p {
    padding-right: 0;
}

section.banner-sec .form-box:before {
    position: absolute;
    bottom: -450px;
    left: 40px;
}

.form-box {
    width: auto;
}

.form-box h4 {
    font-size: 20px;
}

button {
    font-size: 16px;
}

section.about-sec .container {
    padding-top: 70px;
    padding-bottom: 50px;
}

section.about-sec .pic {
    width: auto;
    height: auto;
    margin-bottom: 30px;
}

section.about-sec h5 {
    font-size: 18px;
}

h3 {
    font-size: 30px;

}

section.sr22-sec p {
    font-size: 17px;
    text-align: center;
}

.green-btn {
    font-size: 16px;
}

section.sr22-sec {
    background-position: center;
    background: url(assets/img/sr22-bg-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 40px;
    padding-top: 40px;
}

section.why-choose-sec .container {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 40px;
}

section.why-choose-sec h3 {
    margin-top: 0;
}

section.sr22-sec h3 {
    line-height: 40px;
    margin-bottom: 30px;
    text-align: center;
}

section.why-choose-sec h5 {
    font-size: 17px;
    line-height: 23px;
}
	
.service-box h5 {
    font-size: 16px !important;
}

section.why-choose-sec .row .col-md-2 {
    margin-top: 30px;
    margin-bottom: 30px;
	width: 49%;
    display: inline-block;
}

section.why-choose-sec .container .col-md-12 {
    margin-top: 30px;
}

section.testimonial-sec .container .col-md-4 {
    padding-right: 15px !important;!i;!;
    margin-bottom: 50px;
}

section.testimonial-sec .container .col-md-4:last-child {
    margin-bottom: 0;
}

section.testimonial-sec .container {
    padding-bottom: 80px;
}

section.schedule-box h3 {
    line-height: 40px;
}

section.schedule-box .container {
    padding-left: 15px;
    padding-right: 15px;
	text-align: center;
}

section.schedule-box .image-box {
    position: relative;
    top: 0;
}

section.schedule-box p {
    font-size: 16px;
}

section.schedule-box {
    padding-bottom: 0;
}
	
section.sr22-sec .green-btn {
    display: block;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
}
	
.page-template-thank-you section.banner-sec .container {
    padding-bottom: 0;
    padding-top: 20px;
    width: 100%;
}
section.why-choose-sec .container {
    padding-top: 30px;
}
}